Subject: DSAT Audit Feedback
From: Pritish Nandi <[email-masked]>
To: Rosette Modiri <[email-masked]>, GRACE <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, abhishek kumar <[email-masked]>
Date: Tue, 3 Aug 2021 07:13:36 -0700 (MST)

Hi All, 

PFB the DSAT audit feedback. 

Tiicket 	Assignee name 	CSAT Open Feedback 	Rating 	CSAT Reason 	Ticket Group 	Ticket Brand 	Category 	Sub Category 	Comments 
145620 	Rosette/Grace 	I don't think anyone clearly understood my issue. It was passed around so many times, I just stopped using the headset. My problem was that the headset continued to drop the connection from my iPhone. It was suggested that I run the update and to ask for a USB cable compatible with transferring software. I asked for that and it was treated like I was requesting a replacement cable. A cable was sent to me with a return label asking to send back the "bad" cable. I just returned the cable, put the headset on the shelf and used another one. I also think that when dealing with people who second language is English, some things get lost in translation. 	1 	Knowledge, Product, Warranty 	Warranty 	EPOS Enterprise 	Agent 	Mistakes in Warranty handling 	Rosette did not add product will not be returned and that created a frustrated customer. Also, Grace took longer time to troubleshoot a simple issue 

Regards, 
Pritish Nandi